TFBS::SitePair(3pm)

  pattern
 Title   : pattern
 Usage   : my $pattern = $sitepair->pattern();  # gets the pattern
                                                # sets the pattern to $pwm
 Function: gets the pattern object associated with the site pair
 Returns : pattern object, here TFBS::Matrix::PWM object
 Args    : none (get-only method)

  GFF
 Title   : GFF
 Usage   : print $site->GFF();
         : print $site->GFF($gff_formatter)
 Function: returns a "standard" multiline GFF string
 Returns : a string (multiline, newline terminated)
 Args    : a $gff_formatter function reference (optional)

  site1 =head2 site2
 Title   : site1
           site2
 Usage   : my $site1 = $sitepair->site1();

 Function:  Returns individual TFBS::Site objects, from the site pair
 Returns : a TFBS::Site
 Args    : none